Bug 66364 - portupgrade: pysqlite
Summary: portupgrade: pysqlite
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-05-07 20:10 UTC by Radim Kolar
Modified: 2004-05-10 17:12 UTC (History)
0 users

See Also:


Attachments
file.diff (1.78 KB, patch)
2004-05-07 20:10 UTC, Radim Kolar
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Radim Kolar 2004-05-07 20:10:35 UTC
Due to maintainer timeout (1w), update sent as pr.
update to 0.5.0, install examples.
Comment 1 Pav Lucistnik freebsd_committer 2004-05-09 21:49:13 UTC
Dear maintainer of FreeBSD port databases/py-PySQLite, please take
a look at 

http://www.freebsd.org/cgi/query-pr.cgi?q=66364

Do you approve this update?

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

Maybe I should go ask that elvish wizard standing over there
(YES A REAL ELF IS STANDING IN MY ROOM!),
he should be able to tell me.
Comment 2 Pav Lucistnik freebsd_committer 2004-05-09 21:49:16 UTC
State Changed
From-To: open->feedback

Asked maintainer for approval. 


Comment 3 Pav Lucistnik freebsd_committer 2004-05-09 21:49:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Handle.
Comment 4 Gerhard =?unknown-8bit?Q?H=E4ring?= 2004-05-10 15:38:26 UTC
Pav Lucistnik wrote:
> Dear maintainer of FreeBSD port databases/py-PySQLite, please take
> a look at 
> 
> http://www.freebsd.org/cgi/query-pr.cgi?q=66364
> 
> Do you approve this update?

Looks fine to me.

-- Gerhard
Comment 5 Pav Lucistnik freebsd_committer 2004-05-10 17:11:56 UTC
State Changed
From-To: feedback->closed

Committed, thanks!